#ifndef APEDRV_APE_INC_APE_CPRI_TIMER_H_
#define APEDRV_APE_INC_APE_CPRI_TIMER_H_

#include "ucp_drv_common.h"


void set_cpri_timer_ape_int(void);

int32_t clr_cpri_timer_ape_int(void);

void isr_cpri_ape_slot_offset(void);

#endif /* APEDRV_APE_INC_APE_CPRI_TIMER_H_ */
